Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3867

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3867
Last Modified 07 Mar 2011 09:27:18
Published 29 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3867

Summary

Cross-site scripting (XSS) vulnerability in RevenuePilot Search Engine Script 1.2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the REQ parameter, which is used when performing a search.

Vulnerable Systems

Application

  • Wwwsearchsolutions Revenuepilot Search Engine Script 1.2.0


References

VUPEN - ADV-2005-2607

SECUNIA - 17717

XF - revenuepilot-search-xss(23345)

BID - 16129

BID - 15612

OSVDB - 21143

MISC - http://pridels0.blogspot.com/2005/11/revenuepilot-search-engine-xss-vuln.html


Last Updated: 27 May 2016 10:41:04